This page was not yet optimized for use on mobile devices.
RF-7800W Broadband Ethernet Radio
Certificate details
| Certificate ID | #4601 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition |
| Validation dates | 18.09.2023 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When installed, initialized and configured as specified in Section 3.1 of the Security Policy |
| Exceptions |
|
| Description | The RF-7800W (-OUxxx and -RPxxx) Broadband Ethernet Radio (BER) is designed for High Capacity Line of Sight (HCLOS) networks with broadband Ethernet requirements. The radio can be mounted on a mast for quick deployment or on a tower system and is designed for long haul backbone systems. The BER operates in the 4.4-5.8 GHz frequency band. The BER is an ideal wireless networking solution for public safety, first responders, training and simulation networks and long haul / short haul battlefield communications. The RF-7800W operates in Point-to-Point and Point-to-Multipoint in the same platform. |
| Version (Hardware) | RF-7800W-OU470, P/N: 12069-3000-01, Hardware P/N: 12069-3035-01, Version C, RF-7800W-OU471, P/N: 12069-3000-04, Hardware P/N: 12069-3035-02, Version C, RF-7800W-OU473, P/N: 12069-3000-08, Hardware P/N: 12069-3035-04, Version -, RF-7800W-OU492, P/N: 12069-3000-07, Hardware P/N: 12069-3035-03, Version C, RF-7800W-OU500, P/N: 12069-3000-03, Hardware P/N: 12069-3035-01, Version C, RF-7800W-OU501, P/N: 12069-3000-06, Hardware P/N: 12069-3035-02, Version C, RF-7800W-OU503, P/N: 12069-3000-09, Hardware P/N: 12069-3035-04, Version -, RF-7800W-RP470, P/N: 12069-5000-01, Hardware P/N: 12069-5010-01, Version C, RF-7800W-RP471, P/N: 12069-5000-02, Hardware P/N: 12069-5010-02, Version C, RF-7800W-RP473, P/N: 12069-5000-04, Hardware P/N: 12069-5010-04, Version C, RF-7800W-RP500, P/N: 12069-5000-21, Hardware P/N: 12069-5010-01, Version C, RF-7800W-RP501, P/N: 12069-5000-22, Hardware P/N: 12069-5010-02, Version C and RF-7800W-RP503, P/N: 12069-5000-24, Hardware P/N: 12069-5010-04, Version C |
| Version (Firmware) | 6.20 |
| Vendor | L3Harris Technologies, Inc. http://www.l3harris.com |
| Lab | UL Verification Services, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES-192, DES, HMAC, HMAC-SHA-256, HMAC-SHA-512, HMAC-SHA-384, CBC-MAC, CMACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA1, SHA256, SHA224, SHA-256, SHA-384, SHA-512, SHA-224, SHA512Schemes
MAC, Key Exchange, Key AgreementProtocols
SSH, SSHv2, SSL, TLS, TLS v1.2, TLS 1.2Randomness
DRBG, RNGElliptic Curves
P-256Block cipher modes
ECB, CBC, CFB, GCM, CCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384Vendor
BroadcomSecurity level
Level 2Standards
FIPS 140-2, FIPS140-2, FIPS PUB 140-2, SP 800-90A, SP 800-135, SP 800-52, NIST SP 800-90A, RFC5288, RFC 8332, RFC 5246Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4601,
"dgst": "1c0a41630b5cac33",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"ECDSA#C1966",
"KTS#C1966",
"AES#A2565",
"RSA#C1966",
"DRBG#C1966",
"HMAC#C1966",
"CVL#C1966",
"KAS#C1966",
"SHS#C1966",
"#C1967",
"AES#C1966",
"DSA#C1966",
"#C1966",
"AES#C1967",
"#A2565"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"6.20"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDH": {
"ECDH": 4
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 6
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 8
},
"CFB": {
"CFB": 5
},
"ECB": {
"ECB": 6
},
"GCM": {
"GCM": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 36,
"SSHv2": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 55,
"TLS 1.2": 1,
"TLS v1.2": 34
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 22
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 1
}
},
"fips_certlike": {
"Certlike": {
"AES (128": 3,
"AES 128": 2,
"AES 256": 2,
"AES [197": 7,
"AES-128": 2,
"AES-192": 1,
"AES-256": 9,
"AES-256 GCM 11": 1,
"Diffie- Hellman 2048": 1,
"Diffie-Hellman 256": 1,
"HMAC SHA- 256": 1,
"HMAC SHA- 384": 1,
"HMAC [198": 1,
"HMAC- SHA256": 1,
"HMAC- SHA512": 1,
"HMAC-SHA-256": 8,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 2,
"SHA(256": 1,
"SHA- 256": 1,
"SHA- 384": 1,
"SHA-1": 2,
"SHA-256": 8,
"SHA-384": 3,
"SHA-512": 5,
"SHA1": 2,
"SHA224": 2,
"SHA256": 8,
"SHA512": 1,
"SHS[180": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 4
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2,
"SHA1": 2
},
"SHA2": {
"SHA-224": 1,
"SHA-256": 7,
"SHA-384": 4,
"SHA-512": 4,
"SHA224": 2,
"SHA256": 8,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 20
},
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 19,
"FIPS PUB 140-2": 1,
"FIPS140-2": 1
},
"NIST": {
"NIST SP 800-90A": 3,
"SP 800-135": 17,
"SP 800-52": 1,
"SP 800-90A": 4
},
"RFC": {
"RFC 5246": 1,
"RFC 8332": 1,
"RFC5288": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 33,
"AES-128": 2,
"AES-192": 1,
"AES-256": 10
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"CBC-MAC": 1,
"CMAC": 1,
"HMAC": 6,
"HMAC-SHA-256": 4,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 4,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 4,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 4,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {
"Broadcom": {
"Broadcom": 1
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"ECDSA#C1966",
"KTS#C1966",
"AES#A2565",
"RSA#C1966",
"DRBG#C1966",
"HMAC#C1966",
"CVL#C1966",
"KAS#C1966",
"SHS#C1966",
"AES#C1966",
"DSA#C1966",
"AES#C1967"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C1967",
"#C1966",
"#A2565"
]
},
"policy_metadata": {
"/Author": "Aurel Picu",
"/CLASSIFICATION": "General",
"/Comments": "",
"/Company": "Harris Corporation",
"/ContentType": "Document",
"/ContentTypeId": "0x010100C7B0704513AE08469719B2E549A6D48D",
"/CreationDate": "D:20230914093915-07\u002700\u0027",
"/Creator": "Acrobat PDFMaker 23 for Word",
"/Keywords": "",
"/L3HarrisCategorization": "Unrestricted",
"/MSIP_Label_a8646e0b-a435-48bd-bb2e-6a777753dede_ActionId": "5c33f231-07d5-4c10-b26c-c3aac895b4e2",
"/MSIP_Label_a8646e0b-a435-48bd-bb2e-6a777753dede_ContentBits": "0",
"/MSIP_Label_a8646e0b-a435-48bd-bb2e-6a777753dede_Enabled": "true",
"/MSIP_Label_a8646e0b-a435-48bd-bb2e-6a777753dede_Method": "Standard",
"/MSIP_Label_a8646e0b-a435-48bd-bb2e-6a777753dede_Name": "Unrestricted",
"/MSIP_Label_a8646e0b-a435-48bd-bb2e-6a777753dede_SetDate": "2023-02-03T21:31:36Z",
"/MSIP_Label_a8646e0b-a435-48bd-bb2e-6a777753dede_SiteId": "ba488c5e-f105-4a2b-a8b1-b57b26a44117",
"/ModDate": "D:20230914094233-07\u002700\u0027",
"/Producer": "Adobe PDF Library 23.6.96",
"/SourceModified": "D:20230914163841",
"/Subject": "L3Harris Technologies RF-7800W Broadband Ethernet Radio",
"/Title": "L3Harris RF-7800W Radio Non-Proprietary Security Policy",
"/TitusGUID": "ac43d66b-e00b-4410-aac8-eeb088931758",
"/_Document Submission Date": "09/11/2023",
"/_Document Version": "2.0",
"/_FIPS Level": "2",
"/_Module Full Name": "RF-7800W Broadband Ethernet Radio",
"/_Module Short Name": "RF-7800W",
"/_Module Version": "6.20",
"/_Vendor Full Name": "L3Harris Technologies",
"/_Vendor Short Name": "L3Harris",
"pdf_file_size_bytes": 1658463,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/Projects/Cryptographic-Module-Validation-Program",
"http://www.l3harris.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 35
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d08b5b52c1ef8ef7d9e67faef96cb5831733a1f75670b7ce890bb4fc6ae4dca4",
"source_hash": "78bf30a625e779f0887ae9e6c2d91acd53793f1c984b5bba74d4a571457ee8b8",
"txt_hash": "2f6be4ad206fcf3e078fcde2e12f83a4ff2fdd998fe7f7ff44eb5f27eb26be7f"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When installed, initialized and configured as specified in Section 3.1 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/September 2023_101023_1100 signed (2).pdf",
"date_sunset": null,
"description": "The RF-7800W (-OUxxx and -RPxxx) Broadband Ethernet Radio (BER) is designed for High Capacity Line of Sight (HCLOS) networks with broadband Ethernet requirements. The radio can be mounted on a mast for quick deployment or on a tower system and is designed for long haul backbone systems. The BER operates in the 4.4-5.8 GHz frequency band. The BER is an ideal wireless networking solution for public safety, first responders, training and simulation networks and long haul / short haul battlefield communications. The RF-7800W operates in Point-to-Point and Point-to-Multipoint in the same platform.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "6.20",
"historical_reason": "SP 800-56Arev3 transition",
"hw_versions": "RF-7800W-OU470, P/N: 12069-3000-01, Hardware P/N: 12069-3035-01, Version C, RF-7800W-OU471, P/N: 12069-3000-04, Hardware P/N: 12069-3035-02, Version C, RF-7800W-OU473, P/N: 12069-3000-08, Hardware P/N: 12069-3035-04, Version -, RF-7800W-OU492, P/N: 12069-3000-07, Hardware P/N: 12069-3035-03, Version C, RF-7800W-OU500, P/N: 12069-3000-03, Hardware P/N: 12069-3035-01, Version C, RF-7800W-OU501, P/N: 12069-3000-06, Hardware P/N: 12069-3035-02, Version C, RF-7800W-OU503, P/N: 12069-3000-09, Hardware P/N: 12069-3035-04, Version -, RF-7800W-RP470, P/N: 12069-5000-01, Hardware P/N: 12069-5010-01, Version C, RF-7800W-RP471, P/N: 12069-5000-02, Hardware P/N: 12069-5010-02, Version C, RF-7800W-RP473, P/N: 12069-5000-04, Hardware P/N: 12069-5010-04, Version C, RF-7800W-RP500, P/N: 12069-5000-21, Hardware P/N: 12069-5010-01, Version C, RF-7800W-RP501, P/N: 12069-5000-22, Hardware P/N: 12069-5010-02, Version C and RF-7800W-RP503, P/N: 12069-5000-24, Hardware P/N: 12069-5010-04, Version C",
"level": 2,
"mentioned_certs": {},
"module_name": "RF-7800W Broadband Ethernet Radio",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-09-18",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
}
],
"vendor": "L3Harris Technologies, Inc.",
"vendor_url": "http://www.l3harris.com"
}
}